#loginForm input[type="text"],
#loginForm input[type="password"] {
    width: 100%;
    
    margin-top: 5px;
    margin-bottom: 5px;

    padding: 8px 12px;

    border: 0;

    background-color: transparent;

    text-align: center;
    color: #c99a50;
}

#loginForm input[type="text"]:hover,
#loginForm input[type="password"]:hover,
#loginForm input[type="text"]:focus,
#loginForm input[type="password"]:focus {
    color: #f9ca80;
}

#loginForm button,
#loginForm button:focus,
#loginForm button:link {
    padding: 30px 40px;

    font-family: 'TrajanPro-Regular';
    font-size: 18px;

    border: 0;
    background-image: url('../img/border-down.png');
    background-size: 100% 50%;
    background-position: center top;
    background-color: transparent;

    color: #d9ba70;
}

#loginForm button:hover {
    opacity: .75;
    color: #997a30;
}
